@charset "utf-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #333;
	background:url(images/back.jpg);
	text-align:left;
}
.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
}
a	{
	color:#ccc;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	
}
.head {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #000;
}
.main {
	font-family: 'Arapey', serif;
	font-size: 18px;
	line-height: 20px;
	color: #333;
	text-align:left;
}	
	
	
